# Get current custom sending limit

Fetch the details of custom sending limit on the account

Endpoint: GET /v5/accounts/subaccounts/{subaccount_id}/limit/custom/monthly
Version: 3.0.0
Security: basicAuth

## Path parameters:

  - `subaccount_id` (string, required)
    The ID of the subaccount

## Response 200 fields (application/json):

  - `limit` (number)
    The custom limit set for the account

  - `current` (number)
    The number of messages already sent

  - `period` (string)
    The timeframe for which the limit applies - m for months, d for days, h for hours

## Response 400 fields (application/json):

  - `message` (string)
    Response message

## Response 403 fields (application/json):

  - `message` (string)
    Response message

## Response 404 fields (application/json):

  - `message` (string)
    Response message


